BODY {
	width: 950px; margin-top: 15px; margin-left: auto; margin-right: auto;
	font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10pt; color: #EEDD00;
	background-color: #000011;
	background-attachment: fixed;
}
.formstyle { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #000000; }
.formbutton { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #DDCC00;
	vertical-align: middle; height: 20px; border-width: 1px; border-color: #BBBB00; background: #110055; }
.formType { font-family: Courier, monospace, serif; font-size: 9pt; }
.stripstyle { font-family: Verdana, san-serif; font-size:10px; font-style:normal; font-weight:bold; text-decoration:none }
.copyright { width:100%; text-align: center; font-family: Verdana, Helvetica, Arial; font-size: 7pt; }

P { vertical-align: top; text-align: left; margin-left:auto; margin-right:auto; width: 90%}
P.playlist { vertical-align: top; text-align: left; margin-left:10px; margin-right:auto; font-size: 12pt;}

H1 { text-align: center; }
H2 { text-align: center; }
H3 { text-align: left; }
H4 { text-align: left; }
H5 { text-align: left; }
H6 { text-align: left; }

HR { color: #BBBB00; }

TABLE { margin-left: auto; margin-right: auto; }

TD { vertical-align: top; text-align: left; }

TABLE.apercu { width:850px; margin-left:auto; margin-right:auto; padding-bottom:20px; }
TD.apercu { text-align:center; vertical-align:top; width:130px; height:125px; }

TABLE.layout { width: 100%; margin-left:auto; margin-right:auto; text-align:left; }
TD.layout { vertical-align: top; text-align: center; width: 100%; height: 420px; }

TABLE.content { width: 100%; margin-left:auto; margin-right:auto; text-align:center; }
TD.content { vertical-align: top; text-align: center; }

TABLE.listing { width: 800px; margin-left:auto; margin-right:auto; text-align: left; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9pt; }
TH.listing { vertical-align: middle; height: 16px; border-bottom: 1px solid #333300; border-spacing: 1px; }
TD.listing { vertical-align: middle; height: 16px; border-width: 1px; border-style: transparent; border-spacing: 1px; }

TABLE.playlist { width: 100%; text-align: center; border-collapse: collapse; }
TR.playlist { border-bottom: 1px solid #333300; }
TD.playlist { vertical-align: middle; height: 18px; text-align: left; border-bottom: 1px solid #333300; }

TABLE.matrix { width: 90%; text-align: center; border-collapse: collapse; font-size: 12pt;}
TR.matrix { }
TD.matrixleft { vertical-align: middle; height: 24px; text-align: left; border-bottom: 1px solid #333300; }
TD.matrix { vertical-align: middle; height: 24px; text-align: center; border-bottom: 1px solid #333300; }

TABLE.navbar { width: 680px; }
TD.navbar { vertical-align: middle; text-align: center; font-weight: bold; height: 20px; font-size: 12px;
	border-width: 1px; border-style: solid; border-color: #BBBB00; background: #110055; }

TABLE.sidenav { width: 210px; border-width: 1px; border-style: transparent; border-spacing: 3px; }
TD.sidenav { vertical-align: middle; text-align: center; font-weight: bold; height: 20px; font-size: 12px;
	border-width: 1px; border-style: solid; border-color: #BBBB00; background: #110055; }

TABLE.perso { width: 760px; margin-top:10px; margin-bottom:10px; margin-left:auto; margin-right:auto; }
TD.perso { vertical-align: top; }

TABLE.petit { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 7pt; }

A:link { color: #EEDD00; text-decoration: none; }  
A:visited { color: #EEDD00; text-decoration: none; }
A:active { color: #BB2200; text-decoration: none; }
A:hover { color: #BB2200; text-decoration: none; }

A.uline:link { color: #EEDD00; text-decoration: underline; }  
A.uline:visited { color: #EEDD00; text-decoration: underline; }
A.uline:active { color: #BB2200; text-decoration: underline; }
A.uline:hover { color: #BB2200; text-decoration: underline; }

A.navtext:link { color: #EEDD00; text-decoration: none; }
A.navtext:visited { color: #EEDD00; text-decoration: none; }
A.navtext:active { color: #BB2200; text-decoration: none; }
A.navtext:hover { color: #BB2200; text-decoration: none; }

IMG { border:none; }
IMG.photo { margin: 5px; border-width: 1px; border-style: solid; border-color: #BBBB00; }
IMG.apercu { margin: 5px; border-width: 1px; border-style: solid; border-color: #BBBB00; }

SPAN.imgright { float:right; margin-right:-20px; padding:20px; text-align:center }

PRE.guestbook { font-family: monospace, serif; font-size: 9pt; color: #EEDD00; text-align: left; text-decoration: none; }
